<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link
		href="https://fonts.googleapis.com/css2?family=Inconsolata:wght@800&family=Montserrat:wght@500;700;900&family=Roboto+Mono:wght@700&display=swap"
		rel="stylesheet">
	<link rel="stylesheet/less" type="text/css" href="./style/styles.less" />
	<script src="https://cdn.jsdelivr.net/npm/less@4"></script>
	<title>Registation</title>
</head>

<body>
	<div class="box">
		<form class="registration">
			<div class="title">РЕГИСТРАЦИЯ</div>
			<div class="element_form"><label for="">Имя</label><input type="text"></div>
			<div class="element_form"><label for="">Ел. почта</label><input type="text"></div>
			<div class="element_form"><label for="">Адрес</label><input type="text"></div>
			<div class="element_form"><label for="">Дата рождения</label>
				<div class="select">
					<select name="" id="">
						<option value="">День</option>
						<option value="">1</option>
						<option value="">2</option>
						<option value="">3</option>
					</select>
					<select name="" id="">
						<option value="">Месяц</option>
						<option value="">1</option>
						<option value="">2</option>
						<option value="">3</option>
					</select>
					<select name="" id="">
						<option value="">Год</option>
						<option value="">1</option>
						<option value="">2</option>
						<option value="">3</option>
					</select>
				</div>
			</div>
			<div class="element_form"><label for="">Город</label><input type="text"></div>
			<div class="element_form"><label for="">Номер телефона</label><input type="text"></div>
			<div class="element_form"><label for="">Пароль</label><input type="text"></div>
			<div class="bth">
				<button>Зарегистрироваться</button>
			</div>
		</form>
	</div>
</body>

</html>